Subject: Re: KRD 37 FZ TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 65711
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Fri, 28 Nov 2025 12:59:35 +0000

Dear Lucky,

Kindly make use of this approval for the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

Front grill

60,000.00

50000

50000

2

2 mud guard

25,000.00

15000

15000

3

Complete front shafts

120,000.00

100000

80000

4

1 left front hub

cancelled

5

2 front tie rods

20,000.00

15000

15000

6

2 bolt joints

22,000.00

15000

15000

7

2 front knucles

16,000.00

10000

10000

8

2 front lekages

20,000.00

12500

12500

9

1 front disc

cancelled

10

2 set of halogen side lamps

42,000.00

15000

15000

11

2 set of halogen side light

8,000.00

5000

5000

12

2 heavy duty relays

12,000.00

8000

8000

13

labour

17,000.00

10000

10000

Total

263,000.00

                                      NGN255,500

                                      NGN235,500

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Friday, November 28, 2025 12:38 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KRD 37 FZ TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 65711

Dear Raphael,

Kindly approve for further processing

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Friday, October 31, 2025 1:46 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: KRD 37 FZ TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 64880

Dear Lucky,

Kindly make use of this approval for the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Front grill

60,000.00

50000

2

2 mud guard

25,000.00

15000

3

Complete front shafts

120,000.00

100000

4

1 left front hub

cancelled

5

2 front tie rods

20,000.00

15000

6

2 bolt joints

22,000.00

15000

7

2 front knucles

16,000.00

10000

8

2 front lekages

20,000.00

12500

9

1 front disc

cancelled

10

2 set of halogen side lamps

42,000.00

15000

11

2 set of halogen side light

8,000.00

5000

12

2 heavy duty relays

12,000.00

8000

13

labour

17,000.00

10000

Total

263,000.00

                                      NGN255,500

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Friday, 31 October 2025 13:18
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: KRD 37 FZ TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 64880

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Front grill

60,000.00

2

2 mud guard

25,000.00

3

Complete front shafts

120,000.00

4

1 left front hub

cancelled

5

2 front tie rods

20,000.00

6

2 bolt joints

22,000.00

7

2 front knucles

16,000.00

8

2 front lekages

20,000.00

9

1 front disc

cancelled

10

2 set of halogen side lamps

42,000.00

11

2 set of halogen side light

8,000.00

12

2 heavy duty relays

12,000.00

13

labour

17,000.00

Total

263,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]